.dropdown-menu>.active>a:focus,.dropdown-menu>.active>a:hover{color:#fff;text-decoration:none;background-color:#78a6c4;outline:0}.nav>li>a:hover{text-decoration:none;background-color:#78a6c4!important;color:#fff!important}.nav-tabs>li>a:hover{border-color:#aaa!important;color:#fff!important}.nav-tabs>li.active>a:hover{color:#555;cursor:default;background-color:#aaa!important;border:1px solid #ddd;border-bottom-color:transparent}.navbar-nav>li>a{padding-top:9px;padding-bottom:9px;line-height:20px;background:#aaa!important;color:#fff!important}.navbar-nav .open .dropdown-menu>li>a:hover{background-image:none;background:#78a6c4!important}.navbar-default .navbar-nav>li>a:hover{color:#333;background-color:#78a6c4}.navbar-default .navbar-nav>.active>a:hover{color:#555;background-color:#78a6c4}.navbar-default .navbar-nav>.open>a:hover{color:#555;background-color:#78a6c4}.modal-title{margin:0;line-height:1.42857143;color:#fff}.header-left-logo{background-image:url(../images/wealth.jpg);background-repeat:no-repeat;background-size:280px 80px;width:280px;height:80px;margin:0 auto;display:block}.header-left-logo-view{border:1px solid;padding-bottom:15px;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.header-right-logo-view{order:3;padding-bottom:15px;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.welcome-name-linked-investors-view{-webkit-box-ordinal-group:3;-ms-flex-order:2;order:2;padding-bottom:15px;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column}.logo-welcome-header-view{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-direction:row;flex-direction:row;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between}.linked-investors-dropdown-btn{margin-top:15px;text-align:center}.welcome-display-name{margin-top:15px;text-align:center}.contact-us-dl dd{padding-bottom:4px}.contact-us-dl dt{font-weight:400}@media (max-width:1099px){#contact-us-tab li a,#contact-us-tab>li{display:inline-block;width:100%}#contact-us-tab li a{border:1px solid #ddd}}.navbar-toggle{margin:40px 0}.navbar{min-height:50px!important;border-color:#00476b}.navbar-static-top{margin-bottom:0}.form-group{margin-bottom:5px}.pretty-bottom{margin-bottom:15px!important}.table caption{background:#036b97;color:#fff;font-size:12px;font-weight:700;padding-left:5px;padding-right:5px}.table td{font-size:12px}body{font-family:Verdana;overflow:auto!important}a{color:#3a5aa9!important}a:focus,a:hover{color:#3a5aa9!important}.table th{color:#fff;background:#78a6c4;padding:7px;font-weight:400;font-size:12px}.table tfoot{background:#fff;color:#fff;font-weight:400;font-size:12px}.container .text-muted{color:#fff!important}.container .text-muted a{color:#fff!important}[type=email],[type=password],[type=text],textarea{background-color:#dfe9ef!important;color:#000!important}.investSubmenu{background-color:#dfe9ef!important;color:#000!important}.footer{background-color:#78a6c4!important}.btn-primary,.btn-success{background-color:#78a6c4!important;border-color:#78a6c4!important}.navbar-custom{background-color:#fff!important;min-height:55px!important}#navbar_container{margin-top:15px!important;margin-bottom:55px!important;z-index:10000!important}.bottom-hr{display:none!important}#div_ifa_quote_table caption{color:#fff;background:#036b97!important;padding:7px;font-weight:400;font-size:12px}tfoot{background-color:#78a6c4!important}.table caption{background-color:#036b97!important;color:#fff!important;font-weight:700!important}.table_investor_data{color:#fff!important}.table_investor_data_sub{background-color:#aaa!important;color:#000!important;font-weight:700!important}.fund_title{color:#000!important;background-color:#b5cddf!important}.custom-header{background-color:#036b97!important;color:#fff!important}.custom-body{background-color:#fff!important;color:#000!important}.modal-header .bootbox-close-button .close{color:#000!important}.modal-header{background:#036b97!important;color:#fff!important}.error{color:#78a6c4!important}.navbar-nav{text-align:left}.investor_name,.product_type,.quote_date,.quote_no{background:#f1f1f1;width:15%;padding-left:1%;padding-right:1%}.copy_quote_result,.investor_name_result,.product_type_result,.quote_date_result,.quote_no_result,.send_quote_result{width:15%;padding-left:1%;padding-right:1%}.spacer{width:1%}.send_quote{width:10%;background:#f1f1f1}.copy_quote{width:10%;background:#f1f1f1}.copy_quote_result{width:5%}.ifa_table{border-bottom:1px solid #eee;padding-bottom:1%}.ifa_table td{padding-top:1%;padding-bottom:.5%}.ifa_name{padding-left:1.5%;border-top:solid 1px #eee;font-size:10pt;font-weight:700}.noQuotes{padding-left:2%}.control-label col-sm-4{background:red}.star{color:#78a6c4!important;font-weight:700;font-size:14px}.Zebra_DatePicker .dp_daypicker th{background:#036b97!important;color:#fff}.Zebra_DatePicker td.dp_selected{background:#036b97!important;color:#fff!important}.Zebra_DatePicker td.dp_week_number{background:#78a6c4;color:#555}.Zebra_DatePicker .dp_header .dp_hover{background:#222;color:#78a6c4!important}.Zebra_DatePicker .dp_footer .dp_hover{background:#222;color:#78a6c4!important}.user_welcome{color:#000!important}.table_left_column{background:#78a6c4}.portal_table{border:none!important}.portal_table caption{background:#036b97!important;color:#fff;font-size:12px;font-weight:700;padding-left:5px;padding-right:5px}.portal_table th{border:none!important;color:#fff!important;background:#78a6c4!important}.portal_table td{border:none!important}.navbar-nav li a{background:#aaa!important;color:#fff!important}.navbar-nav li a:hover{background:#78a6c4;color:#fff!important}.navbar-nav .open .dropdown-menu>.active>a{background:#78a6c4!important;color:#fff!important}.navbar-nav li ul li a{background:#fff!important;color:#3a5aa9!important;padding-top:10px;padding-bottom:10px}.navbar-nav li ul li a:hover{background:#78a6c4!important;color:#fff!important}.dropdown-menu{background:#fff!important}.divider{background:#fff!important}.panel-heading{background:#036b97!important;color:#fff!important}.collapsible{background:#036b97!important;color:#fff!important;cursor:pointer;width:100%;text-align:left;outline:0}.collapsible:hover{background-color:#78a6c4!important}.content{display:none;overflow:hidden}.btn-primary{background:#78a6c4!important}.btn-sm{background:#78a6c4!important}#submit_button{background:#78a6c4!important}.btn-danger{background:#ccc!important;border-color:#ccc!important}.btn-danger:hover{background:#78a6c4!important;border-color:#78a6c4!important}.navbar-header{width:100px!important}#start_date{cursor:pointer}#end_date{cursor:pointer}.modal-title{color:#fff!important}#output{width:100%!important;padding-top:20px!important;margin:0 auto 0 auto!important}#chart_title{margin:10px auto 10px auto!important;font-size:20px!important;text-align:center!important;color:#3a5aa9!important}#highcharts-0{margin:0 auto 0 auto!important}.calc_container{width:100%!important;margin:auto;height:700px!important;overflow-y:scroll!important}#calculator_title{padding:5px;background:#036b97!important;font-size:15px;font-weight:700;color:#78a6c4!important}.calc_risk_question{width:50%}.nav-tabs li a{background:#036b97!important;color:#fff!important}.nav-tabs li a:hover{background:#036b97!important;color:#fff!important}.nav-tabs li.active a{background:#ccc!important;color:#222!important}.nav-tabs li.active a:focus{background:#ccc!important;color:#222!important}.nav-tabs li.active a:hover{background:#ccc!important;color:#222!important}.footer{background:#036b97!important;color:#fff!important}.bottom-hr{display:block;height:1px;border:5px solid;border-top:1px solid #000;margin:0 0 1em 0;padding:0}.modal-open{padding-right:0!important}.panel_sub_header{background-color:#78a6c4!important;padding-top:8px;padding-bottom:8px;color:#fff;margin-top:20px;border-top-left-radius:5px;border-top-right-radius:5px;margin-top:0}@media (min-width:980px){.navbar-background{background-color:#aaa}.dropdown-menu>li>a:hover{color:#fff!important}}@media (max-width:980px){.navbar-background{background-color:#aaa}.nav-sm{padding:0}button.navbar-toggle{margin:10px}.navbar-toggle{display:block}.navbar-collapse{border-top:1px solid transparent;box-shadow:inset 0 1px 0 rgba(255,255,255,.1)}.navbar-collapse.collapse{display:none!important}.navbar-nav{float:none!important;margin-top:7.5px}.navbar-nav>li{float:none!important}.navbar-nav>li>a{padding-top:10px;padding-bottom:10px}.navbar-fixed-top{top:0;border-width:0 0 1px}.collapse.in{display:block!important}.dropdown-menu>li>a:hover{color:#fff!important}}@media (min-width:768px){.header-left-logo{/*float:left;padding-left:0*/}.header-right-logo{float:right;padding-right:0}.header-left-logo-column{padding-left:0}.header-right-logo-column{padding-right:0}.header-left-logo-view{-webkit-box-ordinal-group:2;-ms-flex-order:1;order:1}.header-right-logo-view{-webkit-box-ordinal-group:4;-ms-flex-order:3;order:3}.welcome-name-linked-investors-view{-webkit-box-ordinal-group:3;-ms-flex-order:2;order:2}.logo-welcome-header-view{-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-direction:row;flex-direction:row;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between}}@media (max-width:768px){.header-left-logo-column{padding-top:5px}.header-right-logo-column{padding-top:5px}.header-left-logo-view{-webkit-box-ordinal-group:2;-ms-flex-order:1;order:1}.header-right-logo-view{-webkit-box-ordinal-group:3;-ms-flex-order:2;order:2}.welcome-name-linked-investors-view{-webkit-box-ordinal-group:4;-ms-flex-order:3;order:3}.logo-welcome-header-view{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between}}@media (min-width:768px) and (max-width:1100px){.linked-investors-dropdown-btn{float:right}.welcome-display-name{text-align:right}.header-left-logo-view{-webkit-box-ordinal-group:2;-ms-flex-order:1;order:1}.header-right-logo-view{-webkit-box-ordinal-group:3;-ms-flex-order:2;order:2;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.welcome-name-linked-investors-view{-webkit-box-ordinal-group:4;-ms-flex-order:3;order:3}.logo-welcome-header-view{-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-direction:row;flex-direction:row;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between}}.linked-investor-btn{background-color:#fff!important;color:#000!important;border:1px solid #000;width:100%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}.linked-investor-ul li a{background-color:#fff!important;color:#000!important;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}.linked-investor-ul li a:hover{background-color:#78a6c4!important;color:#fff!important}.tabs-view{margin-bottom:15px;padding:5px 0 15px;border:1px solid #e6e6e6}.investorHeader{background-color:#78a6c4;color:#fff;font-weight:700}.financialAdvisorHeader{background-color:#aaa;color:#fff;padding:10px;font-weight:700}.investmentDropdownHeader{background-color:#9e9e9e;padding:10px;margin-top:1px}.investmentHeader{background-color:#036b97;color:#fff;padding:8px;font-weight:700}.investmentTitle{background-color:#036b97;color:#fff;font-size:12px;font-weight:700;padding:5px 5px 5px 5px}.investmentSummaryBtn{text-align:right;padding:0 5px 0 5px;display:inline-block}.fundNameSummary{background-color:#b5cddf;color:#000;font-weight:700;padding:5px;font-size:12px;font-weight:700;text-wrap:none}.dataRow{padding:5px;border-bottom:1px solid #e6e6e6}.dataCell{font-size:12px;padding:5px;white-space:nowrap}.dataCellWrap{font-size:12px;padding:5px}.cellHeading{background-color:#78a6c4;color:#fff;padding:5px;font-size:12px;font-weight:700;text-wrap:none}.cellHeadingFooter{background-color:#78a6c4;color:#fff;padding:5px;font-size:12px;font-weight:700;text-wrap:none}.viewControl{cursor:pointer}.investorHeader>span{font-weight:400}.financialAdvisorHeader>span{font-weight:400}.cellHeadingActivityFooter{border-top:1px solid #d3d3d3;padding:5px;font-size:12px;font-weight:700;text-wrap:none}.divBorder{border:1px solid #e6e6e6;margin-bottom:15px;padding-bottom:15px}.labelNormal{font-weight:400!important}.textAreaRestrictHorizontalResize{resize:vertical}.tableHeaderAdjustment{height:35px;padding:5px}.tableHeaderCellAdjustmentLeft{padding-left:10px}.tableHeaderCellAdjustmentRight{padding-right:10px}#detailTable>div{padding:0}#detailTable #login-form>table{border-bottom:1px solid #e6e6e6!important}#detailTable caption{padding:10px;border-bottom:1px solid #fff}#detailTable th{font-weight:700}


/*

.dropdown-menu>.active>a:focus,.dropdown-menu>.active>a:hover{color:#fff;text-decoration:none;background-color: #78a6c4;outline:0}
.nav>li>a:hover{text-decoration:none;background-color: #78a6c4 !important; color: #ffffff !important;}
.nav-tabs>li>a:hover{border-color: #aaaaaa !important; color: #fff !important}
.nav-tabs>li.active>a:hover{color:#555;cursor:default;background-color: #aaaaaa !important;;border:1px solid #ddd;border-bottom-color:transparent}
.navbar-nav>li>a{padding-top:9px;padding-bottom:9px;line-height:20px; background: #aaaaaa !important; color: #FFFFFF !important;}
.navbar-nav .open .dropdown-menu>li>a:hover{background-image:none; background: #78a6c4 !important; }
.navbar-default .navbar-nav>li>a:hover{color:#333;background-color: #78a6c4;}
.navbar-default .navbar-nav>.active>a:hover{color:#555;background-color: #78a6c4}
.navbar-default .navbar-nav>.open>a:hover{color:#555;background-color: #78a6c4}
.modal-title{margin:0;line-height:1.42857143;color:  #ffffff}

            .header-left-logo { 
                background-image: url('../images/wealth.jpg');
                background-repeat: no-repeat;
                background-size: 280px 80px;
                width: 280px;
                height: 80px; 
                margin: 0 auto;
                display: block;
            }

            .header-left-logo-view { 
                border: 1px solid;
                padding-bottom: 15px;
                display: -webkit-box;
                display: -ms-flexbox;
                display: flex; 
                -webkit-box-align: center; 
                -ms-flex-align: center; 
                align-items: center;
                -webkit-box-pack: center; 
                -ms-flex-pack: center; 
                justify-content: center; 
            }
            
            .header-right-logo-view { 
                order: 3; 
                padding-bottom: 15px; 
                display: -webkit-box;
                display: -ms-flexbox;
                display: flex; 
                -webkit-box-align: center; 
                -ms-flex-align: center; 
                align-items: center;
                -webkit-box-pack: center; 
                -ms-flex-pack: center; 
                justify-content: center;                   
            }
            
            .welcome-name-linked-investors-view { 
                -webkit-box-ordinal-group: 3;
                -ms-flex-order: 2;
                order: 2;	
                padding-bottom: 15px; 
                -webkit-box-orient: vertical;
                -webkit-box-direction: normal;
                -ms-flex-direction: column;
                flex-direction: column; 
            }
            
            .logo-welcome-header-view { 
                display: -webkit-box;
                display: -ms-flexbox;
                display: flex; 
                -webkit-box-orient: horizontal;
                -webkit-box-direction: normal;
                -ms-flex-direction: row;
                flex-direction: row;
                -webkit-box-pack: justify;
                -ms-flex-pack: justify;
                justify-content: space-between;
            }
            
            .linked-investors-dropdown-btn { 
                margin-top: 15px; 
                text-align: center;
            }
            .welcome-display-name { 
                margin-top: 15px;
                text-align: center; 
            }
            
            .contact-us-dl dd { padding-bottom: 4px; }
            .contact-us-dl dt { font-weight: normal; }
            @media (max-width:1099px) {
                #contact-us-tab > li, #contact-us-tab li a { display: inline-block; width: 100%; }
                #contact-us-tab li a { border: 1px solid #ddd; }
            }
            .navbar-toggle { margin: 40px 0; }
            .navbar { min-height:50px !important; border-color: #00476b; }
            .navbar-static-top{ margin-bottom: 0px; }
            .form-group { margin-bottom:5px; }
            .pretty-bottom { margin-bottom:15px!important; }
            .table caption{
                background: #036b97;
                color: #ffffff;
                font-size: 12px;
                font-weight: bold;
                padding-left: 5px;
                padding-right: 5px;
            }
            .table td { font-size: 12px; }
            body{ font-family:Verdana; overflow:auto !important; }
            a{ color: #3a5aa9 !important; }
            a:hover, a:focus { color: #3a5aa9 !important; }
            .table th {
                color: #ffffff;
                background: #78a6c4;
                padding: 7px;
                font-weight: normal;
                font-size: 12px;
            }
            .table  tfoot {
                background: #ffffff;
                color:#ffffff;
                font-weight: normal;
                font-size: 12px;
            }
            .container .text-muted{ color: #ffffff !important; }
            .container .text-muted a{ color: #ffffff !important; }
            [type=text],[type=password],[type=email],textarea{
                background-color: #dfe9ef !important;
                color: black!important;
            }
            .investSubmenu{
                background-color: #dfe9ef !important;
                color: black!important;
            }
            .footer{ background-color: #78a6c4 !important; }
            .btn-primary , .btn-success{
                background-color: #78a6c4 !important;
                border-color : #78a6c4 !important;
            }
            .navbar-custom{
                background-color:#ffffff !important;
                min-height: 55px !important;
            }
            #navbar_container{
                margin-top:15px !important;
                margin-bottom: 55px !important;
                z-index: 10000 !important;
            }
            .bottom-hr{
                display: none !important;
            }
            #div_ifa_quote_table caption {
                color: #ffffff;
                background: #036b97 !important;
                padding: 7px;
                font-weight: normal;
                font-size: 12px;
            }
            tfoot{ background-color: #78a6c4 !important; }
            .table caption{
                background-color: #036b97 !important;
                color : #ffffff !important;
                font-weight: bold !important;
            }
            .table_investor_data{ color: #ffffff !important; }
            .table_investor_data_sub{
                background-color: #aaaaaa !important;
                color : #000000 !important;
                font-weight: bold !important;
            }
            .fund_title{
                color: #000000 !important;
                background-color : #b5cddf !important;
            }
            .custom-header{
                background-color : #036b97 !important;
                color:white!important;
            }
            .custom-body{
                background-color:white!important;
                color:black !important;
            }
            .modal-header .bootbox-close-button .close{ color:#000000 !important; }
            .modal-header{
                background: #036b97 !important;
                color: #ffffff !important;
            }
            .error{ color:#78a6c4 !important; }
            .navbar-nav{text-align: left; }
            .quote_no, .product_type, .investor_name, .quote_date{
                background: #f1f1f1;
                width: 15%;
                padding-left: 1%;
                padding-right: 1%;
            }
            .quote_no_result, .product_type_result, .investor_name_result, .quote_date_result, .copy_quote_result, .send_quote_result{
                width: 15%;
                padding-left: 1%;
                padding-right: 1%;
            }
            .spacer{ width: 1%; }
            .send_quote{ width: 10%; background: #f1f1f1; }
            .copy_quote{ width: 10%; background: #f1f1f1; }
            .copy_quote_result{ width: 5%; }
            .ifa_table{ border-bottom: 1px solid #eee; padding-bottom: 1%;}
            .ifa_table td{ padding-top: 1%; padding-bottom: 0.5%; }
            .ifa_name{
                padding-left: 1.5%;
                border-top: solid 1px #eee;
                font-size: 10pt;
                font-weight: bold;
            }
            .noQuotes{ padding-left: 2%; }
            .control-label col-sm-4{ background: red; }
            .star{
                color: #78a6c4 !important;
                font-weight: bold;
                font-size: 14px;
            }
            .Zebra_DatePicker .dp_daypicker th { background: #036b97 !important; color: #fff;}
            .Zebra_DatePicker td.dp_selected { background: #036b97 !important ; color: #FFF !important }
            .Zebra_DatePicker td.dp_week_number { background: #78a6c4; color: #555;}
            .Zebra_DatePicker .dp_header .dp_hover { background: #222; color: #78a6c4 !important;}
            .Zebra_DatePicker .dp_footer .dp_hover { background: #222; color: #78a6c4 !important;}
            .user_welcome{ color: #000000 !important; }
            .table_left_column{ background: #78a6c4; }
            .portal_table { border: none !important; }
            .portal_table caption{
                background: #036b97 !important;
                color: #ffffff;
                font-size: 12px;
                font-weight: bold;
                padding-left: 5px;
                padding-right: 5px;
            }
            .portal_table th {
                border: none !important;
                color: #ffffff !important;
                background: #78a6c4 !important;
            }
            .portal_table td{ border: none !important; }
            .navbar-nav li a{
                background: #aaaaaa !important;
                color: #ffffff !important;
            }
            .navbar-nav li a:hover{
                background: #78a6c4;
                color: #ffffff !important;
            }
            .navbar-nav .open .dropdown-menu > .active > a {
                background: #78a6c4 !important;
                color: #ffffff !important;
            }
            .navbar-nav li ul li a{
                background: #ffffff !important;
                color: #3a5aa9 !important;
                padding-top: 10px;
                padding-bottom: 10px;
            }
            .navbar-nav li ul li a:hover{
                background: #78a6c4 !important;
                color: #ffffff !important;
            }
            .dropdown-menu{ background: #ffffff !important; } 
            .divider{ background: #ffffff !important; }
            .panel-heading {
                background: #036b97 !important;
                color:  #ffffff !important;
            }
            .collapsible {
                background: #036b97 !important;
                color:  #ffffff !important;
                cursor: pointer;
                width: 100%;
                text-align: left;
                outline: none;
            }
            .collapsible:hover { background-color: #78a6c4 !important; }
            .content { display: none; overflow: hidden; }
            .btn-primary { background: #78a6c4 !important; }
            .btn-sm{ background: #78a6c4 !important; }
            #submit_button{ background: #78a6c4 !important; }
            .btn-danger{
                background : #cccccc !important;
                border-color : #cccccc !important;
            }
            .btn-danger:hover{
                background:#78a6c4!important;
                border-color :#78a6c4 !important;
            }
            .navbar-header{ width: 100px !important; }
            #start_date{ cursor: pointer; }
            #end_date{ cursor: pointer; }
            .modal-title{ color: #ffffff !important; }
            #output {
                width: 100% !important;
                padding-top: 20px !important;
                margin: 0px auto 0px auto !important;
            }
            #chart_title{
                margin: 10px auto 10px auto !important;
                font-size: 20px !important;
                text-align: center !important;
                color: #3a5aa9 !important;
            }
            #highcharts-0 { margin: 0px auto 0px auto !important; }
            .calc_container{
                width: 100% !important;
                margin: auto;
                height: 700px !important;
                overflow-y: scroll !important;
            }
            #calculator_title{
                padding: 5px;
                background: #036b97 !important;
                font-size: 15px;
                font-weight: bold;
                color:  #78a6c4 !important;
            }
            .calc_risk_question{ width: 50%; }
            .nav-tabs{ }
            .nav-tabs li{ }
            .nav-tabs li a{
                background: #036b97 !important;
                color: #ffffff !important;
            }
            .nav-tabs li a:hover{
                background: #036b97 !important;
                color: #ffffff !important;
            }
            .nav-tabs li.active { }
            .nav-tabs li.active a{
                background: #cccccc !important;
                color: #222222 !important;
            }
            .nav-tabs li.active a:focus{
                background: #cccccc !important;
                color: #222222 !important;
            }
            .nav-tabs li.active a:hover{
                background: #cccccc !important;
                color: #222222 !important;
            }
            .footer{
                background: #036b97 !important ;
                color: #ffffff !important ;
            }
            .bottom-hr {
                display: block;
                height: 1px;
                border: 5px solid;
                border-top: 1px solid black;
                margin:  0 0 1em 0;
                padding: 0;
            }
            .modal-open { padding-right: 0px !important; }
            .panel_sub_header 
            { 
                background-color: #78a6c4 !important;
                padding-top:8px;
                padding-bottom:8px;
                color:#ffffff;
                 margin-top:20px;
                border-top-left-radius: 5px;
                border-top-right-radius: 5px;
                margin-top:0px;
            }
            @media (min-width: 980px){
                .navbar-background { background-color:#aaaaaa; }
                .dropdown-menu > li > a:hover{color:white !important;}
            }
            @media (max-width:980px){
                .navbar-background { background-color:#aaaaaa; }
                .nav-sm {
                    padding: 0px; !important;
                    margin:0px; !important;
                    min-height: 10px !important;
                }
                button.navbar-toggle{ margin:10px; !important; }
                .navbar-header { float: none; }
                .navbar-toggle { display: block; }
                .navbar-collapse { border-top: 1px solid transparent; box-shadow: inset 0 1px 0 rgba(255,255,255,0.1); }
                .navbar-collapse.collapse { display: none!important; }
                .navbar-nav { float: none!important; margin-top: 7.5px; }
                .navbar-nav>li { float: none !important; }
                .navbar-nav>li>a { padding-top: 10px; padding-bottom: 10px; }
                .navbar-fixed-top { top: 0; border-width: 0 0 1px; }
                .collapse.in{ display:block !important; }
                .dropdown-menu > li > a:hover{ color:white !important; }
            }
            
            @media (min-width:768px) {
                .header-left-logo { float: left; padding-left: 0px; }
                .header-right-logo { float: right; padding-right: 0px; }
                .header-left-logo-column { padding-left: 0px; }
                .header-right-logo-column { padding-right: 0px; }
                .header-left-logo-view { 
                    -webkit-box-ordinal-group: 2;
                    -ms-flex-order: 1;
                    order: 1;	
                }
                .header-right-logo-view { 
                    -webkit-box-ordinal-group: 4;
                    -ms-flex-order: 3;
                    order: 3;
                }
                .welcome-name-linked-investors-view { 
                    -webkit-box-ordinal-group: 3;
                    -ms-flex-order: 2;
                    order: 2;
                }     
                .logo-welcome-header-view { 
                    -webkit-box-orient: horizontal;
                    -webkit-box-direction: normal;
                    -ms-flex-direction: row;
                    flex-direction: row; 
                    -webkit-box-pack: justify;
                    -ms-flex-pack: justify;
                    justify-content: space-between;
                }           
            }
            @media (max-width:768px) {
                .header-left-logo-column { padding-top: 5px; }
                .header-right-logo-column { padding-top: 5px; }
                .header-left-logo-view { 
                    -webkit-box-ordinal-group: 2;
                    -ms-flex-order: 1;
                    order: 1;	 
                }
                .header-right-logo-view { 
                    -webkit-box-ordinal-group: 3;
                    -ms-flex-order: 2;
                    order: 2;	 
                }
                .welcome-name-linked-investors-view { 
                    -webkit-box-ordinal-group: 4;
                    -ms-flex-order: 3;
                    order: 3; 
                }
                .logo-welcome-header-view { 
                    -webkit-box-orient: vertical;
                    -webkit-box-direction: normal;
                    -ms-flex-direction: column;
                    flex-direction: column;
                    -webkit-box-pack: justify;
                    -ms-flex-pack: justify;
                    justify-content: space-between;
                }
            }
            @media (min-width:768px) and (max-width:1100px) {
                .linked-investors-dropdown-btn { float: right;  }
                .welcome-display-name { text-align: right; }                
                .header-left-logo-view { 
                    -webkit-box-ordinal-group: 2;
                    -ms-flex-order: 1;
                    order: 1; 
                }                
                .header-right-logo-view { 
                    -webkit-box-ordinal-group: 3;
                    -ms-flex-order: 2;
                    order: 2;
                    display: -webkit-box;
                    display: -ms-flexbox;
                    display: flex;  
                    -webkit-box-pack: end;
                    -ms-flex-pack: end;
                    justify-content: flex-end;  
                }                
                .welcome-name-linked-investors-view { 
                    -webkit-box-ordinal-group: 4;
                    -ms-flex-order: 3;
                    order: 3;
                     
                }
                .logo-welcome-header-view { 
                    -webkit-box-orient: horizontal;
                    -webkit-box-direction: normal;
                    -ms-flex-direction: row;
                    flex-direction: row; 
                    -ms-flex-wrap: wrap;
                    flex-wrap: wrap;  
                    -webkit-box-pack: justify;
                    -ms-flex-pack: justify;
                    justify-content: space-between; 
                } 
            }
            
            .linked-investor-btn {
                background-color: #ffffff !important;
                color: #000000 !important;
                border: 1px solid #000000;
                width: 100%;
                white-space: nowrap;
                overflow: hidden;
                text-overflow: ellipsis;
            }
            .linked-investor-ul li a {
                background-color: #ffffff !important;
                color: #000000 !important;
                white-space: nowrap;
                overflow: hidden;
                text-overflow: ellipsis;    
            }
            .linked-investor-ul li a:hover{
                background-color: #78a6c4 !important;
                color: #ffffff !important;
            }
        
            .tabs-view {
                margin-bottom: 15px;
                padding: 5px 0px 15px;
                border: 1px solid #e6e6e6;
            }
            
            .investorHeader {
                background-color: #78a6c4;
                color: #ffffff;
            . panel-heading_sub;
                padding: 10px;
                font-weight: bold;
            }
            
            .financialAdvisorHeader {
                background-color: #aaaaaa;
                color: #ffffff;
                padding: 10px;
                font-weight: bold;
            }
            
            .investmentDropdownHeader {
                background-color: #9E9E9E;
                padding: 10px;
                margin-top: 1px;
            }
            
            .investmentHeader {
                background-color: #036b97;
                color: #ffffff;
                padding: 8px;
                font-weight: bold;
            }
            
            .investmentTitle {
                background-color: #036b97;
                color: #ffffff;
                font-size: 12px;
                font-weight: bold;
                padding: 5px 5px 5px 5px;
            }
            
            .investmentSummaryBtn {
                text-align: right;
                padding: 0px 5px 0px 5px;
                display: inline-block;
            }
            
            .fundNameSummary {
                background-color: #b5cddf;
                color: #000000;
                font-weight: bold;
                padding: 5px;
                font-size: 12px;
                font-weight: bold;
                text-wrap: none;
            }
            
            .dataRow {
                padding: 5px;
                border-bottom: 1px solid #e6e6e6;
            }
            
            .dataCell {
                font-size: 12px;
                padding: 5px;
                white-space: nowrap;
            }
            
            .dataCellWrap {
                font-size: 12px;
                padding: 5px;
            }
            
            .cellHeading {
                background-color: #78a6c4;
                color: #ffffff;
                padding: 5px;
                font-size: 12px;
                font-weight: bold;
                text-wrap: none;
            }
            
            .cellHeadingFooter {
                background-color: #78a6c4;
                color: #ffffff;
                padding: 5px;
                font-size: 12px;
                font-weight: bold;
                text-wrap: none;
            }
            
            .viewControl {
                cursor: pointer;
            }
            
            .investorHeader > span {
                font-weight: normal;
            }
            
            .financialAdvisorHeader > span {
                font-weight: normal;
            }
            
            .cellHeadingActivityFooter {
                border-top: 1px solid lightgrey;
                padding: 5px;
                font-size: 12px;
                font-weight: bold;
                text-wrap: none;
            }
            
            .divBorder {
                border: 1px solid #e6e6e6;
                margin-bottom: 15px;
                padding-bottom: 15px;
            }
            
            .labelNormal {
                font-weight: normal !important
            }
            
            .textAreaRestrictHorizontalResize {
                resize: vertical
            }
            
            .tableHeaderAdjustment {
                height: 35px;
                padding: 5px;
            }
            
            .tableHeaderCellAdjustmentLeft  {
                padding-left: 10px;
            }
            
            .tableHeaderCellAdjustmentRight  {
                padding-right: 10px;
            }
            
            #detailTable > div {
                padding: 0;
            }
            
            #detailTable #login-form > table {
                border-bottom: 1px solid #e6e6e6 !important;
            }
            
            #detailTable caption {
                padding: 10px;
                border-bottom: 1px solid #fff;
            }
            
            #detailTable th {
                font-weight: bold;
            }

*/